<!DOCTYPE html>
<html lang="pt" dir="ltr">
    <head>
        <meta charset="utf-8">
        <title>Menu de hamburguer</title>
        <link rel="stylesheet" type="text/css" href="main.css">
    </head>
    <body>
        <a id="hamburger">
            <div class="hamburger-line"></div>
            <div class="hamburger-line"></div>
            <div class="hamburger-line"></div>
        </a>
    </body>
</html>
